/*
Theme Name: Parasponsive Child - One-page + Woo Theme
Theme URI: http://gogetthemes.com
Description: Parasponsive - One-page + Woo Theme
Author: GoGetThemes
Template: parasponsive
Author URI: http://gogetthemes.com/
Version: 6.0
License URI: http://gogetthemes.com/
*/

/**
 * Note! Parent theme must be in themes/parasponsive directory for child theme to work.
 */

@import url("../parasponsive/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.fsoc{
    font-family: Roboto,Arial,Helvetica,sans-serif !important;
}
.whoweare .wtitle{
    margin: 40px 0;
}
.whoweare p{
    text-align: justify;
    margin-bottom: 30px;
}